Subject: New Accessory, comming soon ...
From: Greg Cox <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 1994 20:44:22 -700 (PDT)

I am currently working on my next Accessory program for Amos Professional 
that will crunch any program in the AMOSPro EDITOR using powerpacker.library
to disk and decrunch it back into the EDITOR. It is currently about 90% 
complete, I thought I had it finished ... but of course I had discovered 
a few more bugs and in the process of removing them I had changed a few 
things as well. I need to write the docs up sometime this or next week 
and then upload it to Aminet (wuarchive.wustl.edu) :)

Look for it soon !!

Greg